2004年10月25日月曜日

J2MEにBytecode検証の脆弱性

Slashdot.jp

ケータイとかに使われているJ2ME(Java 2 Micro Edition)に、
脆弱性が有り、

実際にNokia DCT4について検証したところ、アドレス帳を読み出したり、フラッシュメモリを書き換えたり、コードをインストールしたりできた

らしいです。

信頼できないサイトからはJavaアプリケーションはダウンロードしないほうが良いってことだね。
でも、私のPHSはJavaアプリケーションなんて使えません。
ケータイ(A5404S)でもJavaアプリケーションなんてぜんぜん使っていませんよ。
えぇ。

0 件のコメント:

コメントを投稿